a.bullyradiorollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/bullyradio.png)
}

a.bullyradiorollover:hover {
	background-position: -250px 0;
}

a.facebookrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/facebook.png)
}

a.facebookrollover:hover {
	background-position: -250px 0;
}

a.gearrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/gear.png)
}

a.gearrollover:hover {
	background-position: -250px 0;
}

a.listwithusrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/listwithus.png)
}

a.listwithusrollover:hover {
	background-position: -250px 0;
}

a.myspacerollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/myspace.png)
}

a.myspacerollover:hover {
	background-position: -250px 0;
}

a.stbutvrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/sbtv.png)
}

a.stbutvrollover:hover {
	background-position: -250px 0;
}

a.textrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/text.png)
}

a.textrollover:hover {
	background-position: -250px 0;
}

a.twitterrollover {
	display: block;
	width: 250px;
	height: 250px;
	text-decoration: none;
	background:url(../images/bullyads/twitter.png)
}

a.twitterrollover:hover {
	background-position: -250px 0;
}